<?php

$general_sidebar = get_theme_mod( 'general_sidebar','right' );
switch ($general_sidebar) {
	case 'both':
		echo '<div class="container">';
		echo '<div class="row">';
		echo '<div class="col-md-7 order-md-3">';
		break;
	case 'left':
		echo '<div class="container">';
		echo '<div class="row">'; 
		echo '<div class="col-md-9 order-md-4">';
		break;
	case 'right':
		echo '<div class="container">';
		echo '<div class="row">';
		echo '<div class="col-md-9 order-md-1">';
		break;
	default:
		echo '<div class="container">';
		echo '<div class="row">';
		echo '<div class="col-md-7 order-md-3">';
		break;
	break;
}
